<!doctype html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <?php wp_head();?>
</head>
<body <?php body_class(); ?>>

<?php
    wp_body_open();

    /**
    *
    * Preloader
    *
    * Hook foodano_preloader_wrap
    *
    * @Hooked foodano_preloader_wrap_cb 10
    *
    */
    do_action( 'foodano_preloader_wrap' );

    /**
    *
    * foodano header
    *
    * Hook foodano_header
    *
    * @Hooked foodano_header_cb 10
    *
    */
    do_action( 'foodano_header' );